.device-Mobile .widget-product-gallery,
.device-Desktop .widget-product-gallery {
  padding-right: 40px;
}

.owl-item .video {
  padding-top: 20%;
}

.youtube::before {
  content: "\e62e";
  font-family: 'cv-ico-social';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	  float: left;
	font-size: 68px;
    position: relative;
    top: 20px;
    left: 20px;
}


.widget-value-prop-text {
top: 0;
}

.brand-index-character-select a:hover {
    background: #041A3E;
}
.rebate-amount {
    display: block;
    clear: both;
    padding: 0 0 10px;
}

.account-payment-totals .rebate-amount span.text-large {
    font-size: 22px;
    font-weight: 600;
    padding-top: 0;
    text-align: right;
    position: relative;
}

.account-payment-totals .rebate-amount span {
    display: inline-block;
    float: left;
    width: 50%;
    padding-top: 7px;
    font-size: 16px;
}

.account-payment-totals .rebate-amount::after {
    clear: both;
    content: "";
    display: table;
}

.sharpening-rebate-total {

	font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}

#cv-zone-header {
    z-index: 1000;
}

.custom-list-rrp{
	padding: 0px 5px;
	font-size: 15px;
}

.product-ribbons{
	z-index: 1;
}

.form-text.ccv,.select-short  {
     max-width: 150px !important;
    float: left;
    display: inline-block;
    clear: none;
    margin: 0 5px 5px 0;
}
#cc-CARDMASTERCARD {
  display: inline-block;
}



/* Adjusted after feature was enabled */
.data-list-view-basic .data-item-action .btn {
  min-width: 100px;
  margin: 5px 5px 0 0;
  height: 35px;
}

.data-list-view-basic .cv-data-zone-1 {
  padding: 0
}

.data-list-view-product.no-options .cv-data-zone-2 {
/*  width: 100%; */
}
.data-list-view-basic .data-item-action .btn:before {
    display: inline-block;
    margin: 0 5px 0 0;
  }

@media (min-width: 48em) {
  .spacing-top-xxl {
    margin-top: 10em;
  }
  .data-list-view-basic .cv-data-zone-2 .data-list-column {
    width: 25%;
  }
  .data-list-item.data-list-heading {
    width: 100%;
  }
  .data-list-view-basic .data-list-item {
    padding: 0;
  }
  .data-list-view-basic .cv-data-zone-1 {
    width: 15%;
  }

  .data-list-view-basic .cv-data-zone-3 {
    padding: 0 0.5em;
  }
  .data-list-view-basic .data-item-action .btn {
    height: 25px;
  }
}


  
.order-details-view .data-list-view-product .cv-data-zone-1 .data-list-column:first-child {
  width: 150px;
}
.order-details-view .data-list-view-product .cv-data-zone-1 .data-list-column:last-child {
  width: calc((100%) - 150px);
}
  


@media (min-width: 62em) {
  .data-list-view-product .cv-data-zone-2 {
    width: 50%;
  }
  .data-list-view-basic .cv-data-zone-2 {
    width: 70%;
    padding:0 0.5em;
  }
  .order-details-view .data-list-view-product .cv-data-zone-1 {
    width: 30%;
  }
  .order-details-view .data-list-view-product .cv-data-zone-2 {
    width: 60%;
  }
  .order-details-view .data-list-view-product .cv-data-zone-2 .data-list-column {
    width: 25%;
  }
  .order-details-view .data-list-view-product .cv-data-zone-3 {
    width: 10%;
  }
}

.widget-productlist-original-price {
	float: left;
    text-decoration: line-through;
    font-size: 18px;
}

.product-grid .product .widget-productlist-price {
    clear: both;
}

.widget-cart-fast-order-entry.cart-fast-order .data-item-value .k-input.product-search-autocomplete {
    border: 1px solid #c9cfd2;
    border-radius: 5px;
    font-size: 14px;
    height: 36px;
    background: white;
    padding: 5px;
}

.widget-cart-fast-order-entry .fast-order-basic-notes .cv-data-zone-2 .data-list-column {
  padding: 0 5px;
}
.widget-cart-fast-order-entry .fast-order-basic-notes .cv-data-zone-2 .data-list-column .form-text {
  height: 36px;
}
 
.widget-cart-fast-order-entry .data-list-view-basic .cv-data-zone-3 {
  padding: 0;
}

.grid-row.number-results-row {
  padding: 20px 0;
}
  
/* Adjusted after feature was enabled  */
  



/* 2019-06-21 - MO - Modal Window Fix - ZD285236 */
.device-Mobile .fancybox-overlay,
.device-Tablet .fancybox-overlay,
.device-Desktop .fancybox-overlay {
  z-index: 1000000;
}

.device-Mobile .fancybox-overlay .fancybox-wrap,
.device-Tablet .fancybox-overlay .fancybox-wrap,
.device-Desktop .fancybox-overlay .fancybox-wrap {
  z-index: 10000000;
}

.device-Mobile .fancybox-wrap,
.device-Tablet .fancybox-wrap,
.device-Desktop .fancybox-wrap {
  z-index: 10000000;
}


/*START /285232 */
/* 285478 */ 
div.account-payment-totals div.balance-owing.alert {
  color: red;
}

.rebate-amount,
.sharpening-amount-owing {
    display: block;
    clear: both;
    padding: 0 0 10px;
}

.account-payment-totals span.text-large {
    font-size: 22px;
    font-weight: 600;
    padding-top: 0;
    text-align: right;
    position: relative;
}

.account-payment-totals span {
    display: inline-block;
    float: left;
    width: 50%;
    padding-top: 7px;
    font-size: 16px;
}

.account-payment-totals .rebate-amount::after,
.account-payment-totals .sharpening-amount-owing::after {
    clear: both;
    content: "";
    display: table;
}

.sharpening-rebate-total {

	font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
  	
}

.sharpening-rebate-totals {
    float: left;
    display: inline-block;
    width: 100%;
    margin: 0 0 20px;
  	color: #0171B4;
}

span.text-large {
      font-size: 22px;
      font-weight: 600;
      padding-top: 0;
      text-align: right;
      position: relative;
}

/* #287167 */
div.qty-breaks div.arrow-box {
    position: inherit;
    padding: 0em;
    background: none;
    border-radius: 0px;
    color: inherit;
    margin: 0em 0;
    min-height: 0px;
}

/* 288672 - Red in Clearance */
.widget-navigation-menu ul li:hover .dropdown-area a.menu-clearance,
#cv-zone-navigation .cv-menus .mobile-menu .dl-menuwrapper ul.dl-menu li a.menu-clearance { 
  color: red; 
}


/* START #289349 */
.widget-productlist-original-price {
    font-size: 18px;
    height: 20px;
    width: 100%;
} /* END #289349 */


#cv-zone-navigation .widget-logo.main-logo {
  width:calc((100%)- 60px)
}


/* START /289516*/
.product-grid.grid .product .cv-zone-product-6 .btn.cv-readmore {
   padding: 8px 5px;
}

.product-grid .product .widget-productlist-price {
  width: 100%;
}

.widget-productlist-gst,
.widget-productlist-unit {
  padding-top: 0;
}
.role-PUBLIC .product-grid.grid .product .cv-zone-product-6 {
  float: left;
  width: 100%;
}
.product-grid .product .widget-productlist-price {
  font-size: 20px;
}

@media (min-width: 992px) {
  .product-grid .product .widget-productlist-price {
    width: auto;
  }
  .widget-productlist-gst,
  .widget-productlist-unit {
    padding-top: 20px;
  }
}

@media (min-width: 1472px) {
  .product-grid .product .widget-productlist-price {
    font-size: 24px;
  }
}/* END /289516*/


.cv-notification-area {
  z-index : 10000000;
}

.cv-zone-checkout-step2-title {
padding: 20px 0;
}

.widget-checkout-review-summary.cart-review-summary  {
  margin-top: 0;
}

.dl-menuwrapper .dl-menu {
  pointer-events: unset;
}

.widget-product-search-with-category .btn.cv-search:before {
  font-size: 22px;
}

.data-list-view-product.column-7 .cv-data-zone-2 .data-list-column {
	width: calc((100%) / 7);
}

.data-list-item.data-list-heading .data-list-column {
font-weight: normal !important;
    font-family: 'EurostileLTStd-Bold';
}

.page-OrdersOnHold .btn.cv-search.search-click {
	margin: 0;
}

.page-ProductList .page-content, .page-Checkout .page-content, .page-PDFCatalogueExportWizard .page-content, .page-B2CAccount .page-content, .page-UserMaintenanceCustomer .page-content, .page-Account .page-content, .page-AccountPayment .page-content, .page-OrdersApproval .page-content, .page-OrderImport .page-content, .page-OrdersOnHold .page-content, .page-OrderSearch .page-content {
    min-height: 840px;
}